Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

HTML-Barcode-QRCode

Prerequisites

HTML-Barcode-QRCode declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::Barcode0.13HTML-Barcode-0.13128.57
Moo0Moo-2.001001134.29
Text::QRCode0Text-QRCode-0.04131.43

HTML-Barcode-QRCode declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.10131.43
Test::More0Test-Simple-1.001014122.86

HTML-Barcode-QRCode declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.10131.428571428571